.accessibility-location-left .aicon_link {
    width: 25px;
    height: 25px;
    top: 68px;
    right: -61px !important;
}
@media screen and (max-width: 1024px) {
    .accessibility-location-left .aicon_link {
        right: -42px !important;
    }
}



@media only screen and (max-width: 1359px) {
    .header-top #main-navigation ul li a {
        font-size: 24px;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .header-top #main-navigation ul li a {
        font-size: 23px;
    }
}
@media screen and (max-width: 1199px) {
    .entry-search {
        display: none !important;
        position: absolute !important;
        top: 62px;
        left: 67px;
    }
    .entry-search.active {
        display: block !important;
    }
    #toggleSearchForm {
        display: inline-block !important;
    }
}
    




@media only screen and (max-width: 768px) {
    .header-top .header-left {
        margin-top: 30px;
    }
    .header-top .header-left .entry-search {
        margin-left: 56px;
    }
}




@media only screen and (max-width: 1280px) {
    .header-top .header-left .dail-now {
        transform: translateY(4px);
    }
}




@media screen and (min-width: 1220px) {
	.large-4 .wp-post-image {
		height: 300px;
	}
}
@media screen and (max-width: 1219px) and (min-width: 640px) {
	.large-4 .wp-post-image {
		height: 24.6vw;
	}
}






@media screen and (max-width: 767px) {
	figure, figure img {
		width: 100% !important;
		height: auto !important;
	}
	iframe {
		width: 100% !important;
	}
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background-color: rgb(246, 246, 246) !important;
	border: 1px solid #c5c5c5 !important;
}
.includes-section .entry-tabs .tabs li a {
	width: 100%; !important;
}






.header-image {
	height: 500px !important;
}
@media screen and (max-width: 767px) {
	.header-image {
		height: 300px !important;
	}
}




.entry-title.post-type-title{
	color: white !important;
	font-weight: bold !important;
}